import { initCompletion } from "./completion.js"
import { initCursor } from "./cursor.js"
import { initDrop } from "./drop.js"
import { initEditor } from "./editor.js"
import { initFocus } from "./focus.js"
import { initForm } from "./form.js"
import { initGamepad } from "./gamepad.js"
import { initHistory } from "./history.js"
import { initHyperlink } from "./hyperlink.js"
import { initInput } from "./input.js"
import { initResize } from "./resize.js"
import { initScrollback } from "./scrollback.js"
import { startVramCounter } from "./vram.js"
import { startConnection } from "./websocket.js"

initCompletion()
initCursor()
initDrop()
initFocus()
initForm()
initEditor()
initGamepad()
initHistory()
initHyperlink()
initInput()
initResize()
initScrollback()

startConnection()
startVramCounter()